<nav class="h-16 w-full bg-contentBackground border-contentBorder border-t-2 md:border-l-2 md:h-full md:w-16">
    <div class="flex justify-around items-center w-full h-full md:flex-col md:justify-between">
        <div class="hidden md:flex md:flex-col">
            <app-menu-icon [menuIcon]="moneyIcon" [isSideMenu]="true" (click)="onMonsterIconClicked()" [linkedWindow]="WINDOW_ENUM.MONSTER_ZONE" data-cy-role="open-monster-window-btn"></app-menu-icon>
            <!-- <app-menu-icon [menuIcon]="chartIcon" [isSideMenu]="true" (click)="onChartIconClicked()" [linkedWindow]="WINDOW_ENUM.CHART" data-cy-role="open-charts-window-btn"></app-menu-icon> -->
            <app-menu-icon [menuIcon]="aboutIcon" [isSideMenu]="true" (click)="onAboutIconClicked()" [linkedWindow]="WINDOW_ENUM.ABOUT" data-cy-role="open-about-window-btn"></app-menu-icon>
        </div>
        <app-menu-icon [menuIcon]="moneyIcon" [isSideMenu]="false" (click)="onMonsterIconClicked()" [linkedWindow]="WINDOW_ENUM.MONSTER_ZONE" data-cy-role="open-monster-window-btn"></app-menu-icon>
        <!-- <app-menu-icon [menuIcon]="chartIcon" [isSideMenu]="false" (click)="onChartIconClicked()" [linkedWindow]="WINDOW_ENUM.CHART" data-cy-role="open-charts-window-btn"></app-menu-icon> -->
        <app-menu-icon [menuIcon]="aboutIcon" [isSideMenu]="false" (click)="onAboutIconClicked()" [linkedWindow]="WINDOW_ENUM.ABOUT" data-cy-role="open-about-window-btn"></app-menu-icon>

        <div class="rounded-full w-10 h-10 bg-menuIconBackground p-[2px] cursor-pointer relative md:mb-8">
            <div (click)="onSetFrenchLanguage()" [hidden]="currentLanguage === SUPPORTED_LANGUAGE_ENUM.FRENCH" data-cy-role="english-lang">
                <img src="/assets/img/lang/english.png" data-cy-role="english-lang-display">
            </div>
            <div (click)="onSetEnglishLanguage()" [hidden]="currentLanguage === SUPPORTED_LANGUAGE_ENUM.ENGLISH" data-cy-role="french-lang">
                <img src="/assets/img/lang/france.png" data-cy-role="french-lang-display">
            </div>
        </div>
    </div>
</nav>